How to install libfcitx-qt5-dev on Debian Unstable (Sid)